#topmenu {
	display: none;
}

#maincontent{
	/* width:70%; */
}

@media (min-width:200px) and (max-width:600px){
	#maincontent{
		width:100%;
	}
}

#bottomrightcontent{
	margin-left:20px;
	width:23%;
	float:right;
}

 @media (min-width:200px) and (max-width:600px){ 
	#bottomrightcontent{width:100%; 
	margin-left:0px;
	}
 }
 
 @media (min-width:200px) and (max-width:600px){
	.urlfix{
		width:300px;
		max-width:300px;
		word-wrap: break-word;
	}
}


#navmenu {
    background-color: #EEFFEE;
    border: 1px solid #000000;
	margin-bottom:20px;
	padding-top: 2px;
	padding-bottom: 2px;
	display:inline-block;
}






.important-image{
	max-width:1000% !important;
	height:auto;
}



.TableCell{
	font-size:14px;
	font-style:bold;
}


.carousel-indicators li {
	border: 1px solid #461d7c!important;
}
.carousel {
    position: relative;
    margin-top: 9px;
}
.carousel-control.left, .carousel-control.right {
    background-image: none!important;
}

	.floated_resident {
	 float: left;
	 width: 155px;
	 margin: 10px;
	 text-align:center;
	 height: 270px;
	}
	.image_resident {
	width:137px;
	max-width:137px;
	}
	.floated_resident_detail {
	 float: left;
	 margin: 10px;
	 width:100%;
	 max-width:331px;
	 text-align: left;
	}
	.image_resident_detail {
	width:100%;
	margin-right:10px;
	max-width:137px;
	float:left;
	}

.Footer {
    margin-bottom: 1500px;
}

#backtotop a {
    width: 117px;
    text-align: center;
    text-decoration: none!important;
    height: 24px;
    background-color: #461d7c;
    moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border: 5px solid #FDD032;
    padding: 5px;
    color: #FDD032!important;
    font-size:20px;
    float:right;
    margin-bottom:15px;
}
.accessibleskip {display:none}



p {text-align:left}

.facultysection
	{min-width:150px;}